<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFrameworks>net7.0</TargetFrameworks>
    <IsPackable>false</IsPackable>
    <NoWarn>NETSDK1138</NoWarn>
    <AssemblyVersion>1.0.7.0</AssemblyVersion>
    <FileVersion>1.0.7.0</FileVersion>
    <InformationalVersion>1.0.7+Branch.main.Sha.3695c1742965d93eba0ad851656cfaa3e44ba327</InformationalVersion>
    <Version>1.0.7</Version>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="17.5.0" />
    <PackageReference Include="xunit" Version="2.4.2" />
    <PackageReference Include="xunit.abstractions" Version="2.0.3" />
    <PackageReference Include="xunit.runner.reporters" Version="2.4.2" />
    <PackageReference Include="xunit.runner.visualstudio" Version="2.4.2" />
    <PackageToolReference Include="xunit.runner.console" Version="2.4.2" PrivateAssets="All" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\src\isn\isn.csproj" />
    <ProjectReference Include="..\..\src\isn.abst\isn.abst.csproj" />
  </ItemGroup>
</Project>